Skip to main content
GET
/
verifications
/
{verification}
/
checks
/
{check}
Get a check for a verification
curl --request GET \
  --url https://app.ezyshield.com.au/api/verifications/{verification}/checks/{check} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "type": "<string>",
    "attributes": {
      "submitted_data": "<string>",
      "created_at": "<string>"
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

verification
string
required

The verification ID. Example: ver_01jz8v2q4x...

check
string
required

The check ID. Example: chk_01jz8v2q4x...

Query Parameters

fields[checks]
enum<string>[]
Available options:
submitted_data,
result,
created_at

Response

CheckResource

data
CheckResource · object
required